package body MSHTML.IHTMLElementCollection2_Object is

   function urns
     (This : IHTMLElementCollection2_Type;
      urn  : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Invoke
        (This,
         IHTMLElementCollection2_urns,
         GNATCOM.Dispinterface.Parameter_Array'
         (1 => urn),
         Free);
   end urns;

end MSHTML.IHTMLElementCollection2_Object;

